Subject: Re: [tcmtf] tcmtf Digest, Vol 16, Issue 1

From: Charles Oloo <[email-masked]>
Date: Tue, 8 Oct 2013 14:45:54 +0300

Dear Jose

Thanks for info on deployment of Community Network test cases. Developing
countries with high bandwidth cost would benefit. Cant deployment case
study in Kenya.

Charles Oloo

On Tue, Oct 8, 2013 at 2:28 PM, <[email-masked]> wrote:

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/tcmtf
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send tcmtf mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/tcmtf
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of tcmtf digest..."
>
> Today's Topics:
>
>    1. Community Neworks: any idea about them? (Jose Saldana)
>    2. Re: Community Neworks: any idea about them? (Guangqing Deng)
>    3. Re: Community Neworks: any idea about them? (Arjuna Sathiaseelan)
>    4. Re: Community Neworks: any idea about them? (Arjuna Sathiaseelan)
>
>
> ---------- Forwarded message ----------
> From: "Jose Saldana" <[email-masked]>
> To: <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 8 Oct 2013 11:24:33 +0200
> Subject: [tcmtf] Community Neworks: any idea about them?
>
> Hi all.****
>
> ** **
>
> I have recently “discovered” the concept of Community Networks. They are
> “large scale, self-organized and decentralized networks, built and operated
> by citizens for citizens.” They are “also self-owned and self-managed by
> community members, self-growing in links, capacity and services provided.”
> ****
>
> ** **
>
> A paper explaining them can be found here:
> http://www.sigcomm.org/ccr/papers/2013/July/2500098.2500108****
>
> ** **
>
> Some examples: ****
>
> http://funkfeuer.at/****
>
> https://wlan-si.net/****
>
> http://www.bogota-mesh.org/en****
>
> ** **
>
> I would like to know your opinion about this:****
>
> ** **
>
> do you think this is a good idea?****
>
> ** **
>
> Can they be a good place for developing experiments?****
>
> ** **
>
> I think this can be a good solution for developing countries.****
>
> ** **
>
> In addition, regarding TCM-TF, can they be a new scenario where traffic
> optimization could be interesting? I mean, they do not have too much
> bandwidth, and they connect to the Internet through a single link in many
> cases (a bottleneck). One of the services considered is VoIP.****
>
> ** **
>
> Thanks a lot!****
>
> ** **
>
> Jose****
>
> ** **
>
>
> ---------- Forwarded message ----------
> From: "Guangqing Deng" <[email-masked]>
> To: jsaldana <[email-masked]>, "[email-masked]" <[email-masked]>
> Cc: tcmtf <[email-masked]>
> Date: Tue, 8 Oct 2013 18:20:22 +0800
> Subject: Re: [tcmtf] Community Neworks: any idea about them?
> **
>  Sounds novel and interesting. And so called community network is similar
> to peer-to-peer network to a certain extent;
> while the coverage of the former network (which is limited in a local
> community) may be less than the latter one.
>
> ------------------------------
>  Guangqing Deng
> CNNIC
>
>  *> From:* Jose Saldana <[email-masked]>
> *> Date:* 2013-10-08 17:24
> *> To:* [email-masked]
> *> CC:* tcmtf <[email-masked]>
> *> Subject:* [tcmtf] Community Neworks: any idea about them?
>
> > Hi all.****
>
> ** **
>
> > I have recently “discovered” the concept of Community Networks. They are
> “large scale, self-organized and decentralized networks, built and operated
> by citizens for citizens.” They are “also self-owned and self-> > > managed
> by community members, self-growing in links, capacity and services
> provided.”****
>
> ** **
>
> > A paper explaining them can be found here:
> http://www.sigcomm.org/ccr/papers/2013/July/2500098.2500108****
>
> ** **
>
> > Some examples: ****
>
> > http://funkfeuer.at/****
>
> > https://wlan-si.net/****
>
> > http://www.bogota-mesh.org/en****
>
> ** **
>
> > I would like to know your opinion about this:****
>
> ** **
>
> > do you think this is a good idea?****
>
> ** **
>
> > Can they be a good place for developing experiments?****
>
> ** **
>
> > I think this can be a good solution for developing countries.****
>
> ** **
>
> > In addition, regarding TCM-TF, can they be a new scenario where traffic
> optimization could be interesting? I mean, they do not have too much
> bandwidth, and they connect to the Internet through a single link in > > >
> many cases (a bottleneck). One of the services considered is VoIP.****
>
> ** **
>
> > Thanks a lot!****
>
> ** **
>
> > Jose****
>
> ** **
>
>
> ---------- Forwarded message ----------
> From: Arjuna Sathiaseelan <[email-masked]>
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Date: Tue, 8 Oct 2013 10:42:05 +0100
> Subject: Re: [tcmtf] Community Neworks: any idea about them?
> Dear Jose,
>   I would like to take this opportunity to present some of the work we
> are doing here at Cambridge -
>
> We are trying to solve the universal service problem in urban areas
> (where people cannot afford to access the Internet) using existing
> home broadband networks - home owners who have Internet connections
> share their Internet connection for free with those who dont have.
>
> We are currently doing deployments in a deprived area in Nottingham (
> see www.publicaccesswifi.org )
>
> More on the LCDNet initiative is here:
> http://www.cl.cam.ac.uk/~as2330/lcd/index.html
>
> There are interesting possibilities to do multi-path TCP between
> aggregating multiple access points and we are exploring that option
> too.
>
> The TIER group in berkeley have done quite a lot of nice work with
> wireless for developing countries:
> tier.cs.berkeley.edu/
>
> Happy to discuss more :)
>
> Regards
> Arjuna
>
> On 8 October 2013 10:24, Jose Saldana <[email-masked]> wrote:
> > Hi all.
> >
> >
> >
> > I have recently “discovered” the concept of Community Networks. They are
> > “large scale, self-organized and decentralized networks, built and
> operated
> > by citizens for citizens.” They are “also self-owned and self-managed by
> > community members, self-growing in links, capacity and services
> provided.”
> >
> >
> >
> > A paper explaining them can be found here:
> > http://www.sigcomm.org/ccr/papers/2013/July/2500098.2500108
> >
> >
> >
> > Some examples:
> >
> > http://funkfeuer.at/
> >
> > https://wlan-si.net/
> >
> > http://www.bogota-mesh.org/en
> >
> >
> >
> > I would like to know your opinion about this:
> >
> >
> >
> > do you think this is a good idea?
> >
> >
> >
> > Can they be a good place for developing experiments?
> >
> >
> >
> > I think this can be a good solution for developing countries.
> >
> >
> >
> > In addition, regarding TCM-TF, can they be a new scenario where traffic
> > optimization could be interesting? I mean, they do not have too much
> > bandwidth, and they connect to the Internet through a single link in many
> > cases (a bottleneck). One of the services considered is VoIP.
> >
> >
> >
> > Thanks a lot!
> >
> >
> >
> > Jose
> >
> >
>
>
>
> ---------- Forwarded message ----------
> From: Arjuna Sathiaseelan <[email-masked]>
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Date: Tue, 8 Oct 2013 10:44:07 +0100
> Subject: Re: [tcmtf] Community Neworks: any idea about them?
> Dear Jose,
>   I would like to take this opportunity to present some of the work we
> are doing here at Cambridge -
>
> We are trying to solve the universal service problem in urban areas
> (where people cannot afford to access the Internet) using existing
> home broadband networks - home owners who have Internet connections
> share their Internet connection for free with those who dont have.
>
> We are currently doing deployments in a deprived area in Nottingham (
> see www.publicaccesswifi.org )
>
> More on the LCDNet initiative is here:
> http://www.cl.cam.ac.uk/~as2330/lcd/index.html
>
> There are interesting possibilities to do multi-path TCP between
> aggregating multiple access points and we are exploring that option
> too.
>
> The TIER group in berkeley have done quite a lot of nice work with
> wireless for developing countries:
> tier.cs.berkeley.edu/
>
> Happy to discuss more :)
>
> Regards
>
> On 8 October 2013 10:24, Jose Saldana <[email-masked]> wrote:
> > Hi all.
> >
> >
> >
> > I have recently “discovered” the concept of Community Networks. They are
> > “large scale, self-organized and decentralized networks, built and
> operated
> > by citizens for citizens.” They are “also self-owned and self-managed by
> > community members, self-growing in links, capacity and services
> provided.”
> >
> >
> >
> > A paper explaining them can be found here:
> > http://www.sigcomm.org/ccr/papers/2013/July/2500098.2500108
> >
> >
> >
> > Some examples:
> >
> > http://funkfeuer.at/
> >
> > https://wlan-si.net/
> >
> > http://www.bogota-mesh.org/en
> >
> >
> >
> > I would like to know your opinion about this:
> >
> >
> >
> > do you think this is a good idea?
> >
> >
> >
> > Can they be a good place for developing experiments?
> >
> >
> >
> > I think this can be a good solution for developing countries.
> >
> >
> >
> > In addition, regarding TCM-TF, can they be a new scenario where traffic
> > optimization could be interesting? I mean, they do not have too much
> > bandwidth, and they connect to the Internet through a single link in many
> > cases (a bottleneck). One of the services considered is VoIP.
> >
> >
> >
> > Thanks a lot!
> >
> >
> >
> > Jose
> >
> >
>
>
>
> --
>
> Arjuna | http://www.cl.cam.ac.uk/~as2330/
>
>
> _______________________________________________
> tcmtf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcmtf
>
>

-- 
Charles Oloo
WEBMASTER
Tel: +254 721 909757